Subject: EA Summary

From: <[email-masked]>
Date: Tue, 18 Jun 1996 7:51:26 -0500 (EST)

A couple of weeks ago I posted this question to the list,

>  Recently, a couple of papers on the calculation of electron
>  affinities (EA's) have appeared in the literature, both using
>  the energy difference between the molecule and its radical
>  anion. In one paper [Cory and Zerner, JACS, (1996) 4148] the
>  INDO/S with CIS is used, while in the other paper [Sawyer,
>  Sulivan and Mariam, JCC, (1996), 204] the AM1 UHF/RHF and
>  ROHF/RHF energy differences are used. I've tryed using AM1
>  CI (C.I.=2 in MOPAC 93) without much sucess in reproducing
>  experimental trends.
>  
>  What other strategies are used to calculate EA's? I would
>  be particularly interested in what levels of C.I. (i.e.
>  how many orbitals to include in the active space, CIS,
>  CISD...), what Hamiltonians (is INDO/S-CIS superior to AM1
>  CI?) have been successful. Unfortunately, the sizes of the
>  systems I'm dealing with preclude high levels of theory.
>  
>  Thanks in advance,

but I only received 2 responses which follow. (Many thanks to
those two!) I'm still looking for input if anybody out there
has experience with electron affinities.

From:	SMTP%"[email-masked]"  3-JUN-1996 06:21:10.84

Jon:

Several years ago I was interested in a similar problem. The size of my
systems (halogenated alkanes) as well as the absence of basis sets also
precluded the use of high level calculations, or so I thought. The option
which I chose was to use density functional theory (at that time, the DMol
variant) with a basis set equivalent to a 6-31G* level of theory (DNP2).
Take a look at J. Comp. Chem., Vol. 14, No. 12, 1575-1579 (1993) for my
application.

Chris

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 Chris L. Waller, Ph.D.
 Modeling Team Leader / Research Chemist
 Pharmacokinetics Branch (MD-74)
 Experimental Toxicology Division
 National Health and Environmental Effects Research Laboratory
 U.S. Environmental Protection Agency
 Research Triangle Park, NC 27711
 (919) 541-7976 (office)
 (919) 541-0704 (lab)
 (919) 541-5394 (fax)
 [email-masked]
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

From:	SMTP%"[email-masked]"  8-JUN-1996 11:22:26.88

Jon,

You may find some informations regarding the question
you recently posted to the CCL in :

 Chem. Phys. Lett., vol 250 p 178 (1996)

Sincerely,

Dr. O. Parisel

-end

Jon Erickson
DowElanco CAMD
[email-masked]